Skip to main content

Get the asset allocation of a household

GET 

/v1/households/:id/allocation-details

Returns the allocation of the household with the given ID to asset classes: its current allocation, its target allocation, and its target from the household's model alone. The target allocation is the household's model when one is assigned to the household and the household's modelAssignmentStrategy is completion or soft_completion, otherwise the model of each account weighted by the account's share of the household balance. When the household's modelAssignmentStrategy is null, the firm's applies. If your firm has no household with that ID, the response is 404.

Request​

Responses​

The current and target asset allocation of the household.